
/* @import url(sass/zz_tgd.css); */

.test3{color:red;}

#ctl01_BreadCrumb_ctl01_NodeLink,span.Disabled:nth-child(2) {
  display: none;
}

.career .PanelHead {
display:none;
visibility:hidden;}

/* .CEU_Certificate @page {
  size: landscape;
  } */

.RegistrantInfoAddressListItem{
    display:none;
}

/*
//trying to test full width slider, need to add fullWidthCycleContainer class to all sliders that I want to take up the full width
//change these comments into other type of comments to make work
body .cycle-container.fullWidthCycleContainer {
    max-width: none;
}

body .cycle-container.fullWidthCycleContainer  .slide {
    width: 100%;
    margin: 10px auto;
}
//Adding this so that screens wider than 768px also adjust height to auto rather than fixed height of 340px
@media screen and (min-width: 768px) {
   body .cycle-container.fullWidthCycleContainer  .slide .slide-img-big {
        height: auto;
    }
}

//setting width to 100% to fill with image and put buttons over image
body .cycle-container.fullWidthCycleContainer  .slide .slide-img-big img {
   width: 100% !important;
}

body .cycle-container.fullWidthCycleContainer .cycle-prev,
body .cycle-container.fullWidthCycleContainer .cycle-next {
   height: 40px;
   width: 40px;
}

body .cycle-container.fullWidthCycleContainer .cycle-prev{
   background: url(img/left-arrow-default.png) no-repeat left;
}

body .cycle-container.fullWidthCycleContainer .cycle-prev:hover {
   background: url(img/left-arrow-hover.png) no-repeat left;
}

body .cycle-container.fullWidthCycleContainer .cycle-next{
   background: url(img/right-arrow-default.png) no-repeat right;
}

body .cycle-container.fullWidthCycleContainer .cycle-next:hover {
   background: url(img/right-arrow-hover.png) no-repeat right;
}

//end of testing
*/

/*testing one*/
/*testing one*/
/*testing one*/
/*testing one*/
/*
body .cycle-container.fullWidthCycleContainer2 {
    max-width: none;
}

body .cycle-container.fullWidthCycleContainer2  .slide {
    width: 100%;
    margin: 10px auto;
}

@media screen and (min-width: 768px) {
   body .cycle-container.fullWidthCycleContainer2  .slide .slide-img-big {
        height: auto;
    }
}

body .cycle-container.fullWidthCycleContainer2  .slide .slide-img-big img {
   width: 100% !important;
}

body .cycle-container.fullWidthCycleContainer2 .cycle-prev,
body .cycle-container.fullWidthCycleContainer2 .cycle-next {
   height: 40px;
   width: 40px;
}

body .cycle-container.fullWidthCycleContainer2 .cycle-prev{
   background: url(img/left-arrow-default.png) no-repeat left;
}

body .cycle-container.fullWidthCycleContainer2 .cycle-prev:hover {
   background: url(img/left-arrow-hover.png) no-repeat left;
}

body .cycle-container.fullWidthCycleContainer2 .cycle-next{
   background: url(img/right-arrow-default.png) no-repeat right;
}

body .cycle-container.fullWidthCycleContainer2 .cycle-next:hover {
   background: url(img/right-arrow-hover.png) no-repeat right;
}
*/
/*end of testing one*/
/*end of testing one*/
/*end of testing one*/
/*end of testing one*/



#ctl01_LoginStatus1 {
  float:left;
}

/*This is for the YouTube container*/
div.youtube {
   position: relative;
}

div.youtube .video-play-button{
   height: 100%;
   background-size: initial;
}

/*End of YouTube container*/



/*This is for Chrome video download button*/

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

/*End of Chrome video download button*/

.wrapper{
  overflow: hidden;
}

body .bg-StayingConnected {
  background: #f8cf54;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-StayingConnected div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-StayingConnected:before, body .bg-StayingConnected:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #f8cf54;
}

body .bg-StayingConnected:after {
  width: 9999px;
  left: 100%;
  background: #f8cf54;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}


body .bg-StayingConnected2 {
  background: #5f8caa;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-StayingConnected2 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-StayingConnected2:before, body .bg-StayingConnected2:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #5f8caa;
}

body .bg-StayingConnected2:after {
  width: 9999px;
  left: 100%;
  background: #5f8caa;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}


body .bg-YLG {
  background: #839791;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-YLG div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-YLG:before, body .bg-YLG:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #839791;
}

body .bg-YLG:after {
  width: 9999px;
  left: 100%;
  background: #839791;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-YLG2 {
  background: #c0e0d8;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-YLG2 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-YLG2:before, body .bg-YLG2:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #c0e0d8;
}

body .bg-YLG2:after {
  width: 9999px;
  left: 100%;
  background: #c0e0d8;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}




body .bg-Golf {
  background: #84a475;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Golf div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Golf:before, body .bg-Golf:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #84a475;
}

body .bg-Golf:after {
  width: 9999px;
  left: 100%;
  background: #84a475;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}


body .bg-Golf2 {
  background: #6cc5f3;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Golf2 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Golf2:before, body .bg-Golf2:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #6cc5f3;
}

body .bg-Golf2:after {
  width: 9999px;
  left: 100%;
  background: #6cc5f3;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}


.CPMapply {
  border: 3px solid #2883b2;
    border-radius: 3px;
    color: #2883b2!important;
    font-weight: bold;
    font-size: 1.60em;
    margin: .125em 0 .125em .5em !important;
    text-transform: uppercase;
    padding: .25em 1em !important;
    text-decoration:none!important;
}

.CPMapply:hover:visited,
.CPMapply:hover {
  color:#fff!important;
  background-color:#2883b2;
  border:3px solid white;
}

.CPMlogo {
  text-align:left;
  margin-top:30px;
  margin-bottom:30px;
  max-width:300px;
}


/* Hide Submit Donation buttons that inexplicably appear after these divs */
#ste_container_ciMakeDonationContact + div, 
#ste_container_ciPaymentCreator + div {
	display: none;
}



body .accordianContainer .accordianPanel {
      margin-bottom: 6px;
      position: relative;
      }
body .accordianPanel h3 {
        margin: 0;
      }
body .accordianPanel .accordianPanelHeader {
        background: #195366;
        color: #ffffff;
        display: block;
        height: 40px;
        line-height: 40px;
        text-indent: 16px;
		font-size: 18px;
      }
body .accordianPanel .accordianClickableArea {
        position: absolute;
        left: -999em;
        top: 0px;
        width: 100%;
        height: 100%;
        margin: 0;
      }

body .accordianPanel .accordianExpandableArea {
      max-height: 0;
      transition: max-height 0.4s ease-out;
      overflow: hidden;
      }

body .accordianPanel .accordianClickableArea:checked + .accordianExpandableArea {
        max-height: 1000px;
        transition: max-height 0.4s ease-in;
      }

body .accordianContentArea {
      padding: 10px 16px;
      }

body .accordianPanel .accordianClickableArea + .accordianExpandableArea::before {
        content: "";
        display: block;
        position: absolute;
        top: 12px;
        right: 20px;
        border-left: 2px solid #fff;
        height: 14px;
      }
body .accordianPanel .accordianClickableArea:checked + .accordianExpandableArea::before {
        display: none;
      }
body .accordianPanel .accordianClickableArea + .accordianExpandableArea::after {
        content: "";
        display: block;
        position: absolute;
        top: 18px;
        right: 14px;
        border-top: 2px solid #fff;
        width: 14px;
      }



.HideDonateButton #ctl01_SaveButton {
  display:none;
}


.nocolumnheadings thead tr[role="row"]{
    display:none;
}
	
/* CPM Color Blocks */

body .bg-CPMWDSNavy {
  background: #003D4C;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-CPMWDSNavy div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-CPMWDSNavy:before, body .bg-CPMWDSNavy:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #003D4C;
}

body .bg-CPMWDSNavy:after {
  width: 9999px;
  left: 100%;
  background: #003D4C;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-CPMWDSGray {
  background: #707372;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-CPMWDSGray div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-CPMWDSGray:before, body .bg-CPMWDSGray:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #707372;
}

body .bg-CPMWDSGray:after {
  width: 9999px;
  left: 100%;
  background: #707372;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-CPMWDSGrayLt {
  background: #e7e8e8;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-CPMWDSGrayLt div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-CPMWDSGrayLt:before, body .bg-CPMWDSGrayLt:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #e7e8e8;
}

body .bg-CPMWDSGrayLt:after {
  width: 9999px;
  left: 100%;
  background: #e7e8e8;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-CPMWDSPlum {
  background: #833177;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-CPMWDSPlum div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-CPMWDSPlum:before, body .bg-CPMWDSPlum:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #833177;
}

body .bg-CPMWDSPlum:after {
  width: 9999px;
  left: 100%;
  background: #833177;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-CPMWDSTurq {
  background: #00a3ad;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-CPMWDSTurq div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-CPMWDSTurq:before, body .bg-CPMWDSTurq:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #00a3ad;
}

body .bg-CPMWDSTurq:after {
  width: 9999px;
  left: 100%;
  background: #00a3ad;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-CPMWDSGreen {
  background: #00bf6f;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-CPMWDSGreen div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-CPMWDSGreen:before, body .bg-CPMWDSGreen:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #00bf6f;
}

body .bg-CPMWDSGreen:after {
  width: 9999px;
  left: 100%;
  background: #00bf6f;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Edu19ClinicalGreen {
  background: #80d7c3;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Edu19ClinicalGreen div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Edu19ClinicalGreen:before, body .bg-Edu19ClinicalGreen:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #80d7c3;
}

body .bg-Edu19ClinicalGreen:after {
  width: 9999px;
  left: 100%;
  background: #80d7c3;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Edu19ClinicalBlue {
  background: #3f4e61;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Edu19ClinicalBlue div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Edu19ClinicalBlue:before, body .bg-Edu19ClinicalBlue:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #3f4e61;
}

body .bg-Edu19ClinicalBlue:after {
  width: 9999px;
  left: 100%;
  background: #3f4e61;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-covid {
  background: #052c33;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-covid div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-covid:before, body .bg-covid:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #052c33;
}

body .bg-covid:after {
  width: 9999px;
  left: 100%;
  background: #052c33;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

/* Convention 2019 */

body .bg-Awards1 {
  background: #b08908;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Awards1 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Awards1:before, body .bg-Awards1:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #b08908;
}

body .bg-Awards1:after {
  width: 9999px;
  left: 100%;
  background: #b08908;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Awards2 {
  background: #E6B3C0;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Awards2 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Awards2:before, body .bg-Awards2:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #E6B3C0;
}

body .bg-Awards2:after {
  width: 9999px;
  left: 100%;
  background: #E6B3C0;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Awards3 {
  background: #FF6A6E;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Awards3 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Awards3:before, body .bg-Awards3:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #FF6A6E;
}

body .bg-Awards3:after {
  width: 9999px;
  left: 100%;
  background: #FF6A6E;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-PassionGray {
  background: #e7e8e8;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-PassionGray div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-PassionGray:before, body .bg-PassionGray:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #e7e8e8;
}

body .bg-PassionGray:after {
  width: 9999px;
  left: 100%;
  background: #e7e8e8;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Con1 {
  background: #a13a31;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Con1 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Con1:before, body .bg-Con1:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #a13a31;
}

body .bg-Con1:after {
  width: 9999px;
  left: 100%;
  background: #a13a31;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Con2 {
  background: #6c2f5d;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Con2 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Con2:before, body .bg-Con2:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #6c2f5d;
}

body .bg-Con2:after {
  width: 9999px;
  left: 100%;
  background: #6c2f5d;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Con3 {
  background: #f68621;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Con3 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Con3:before, body .bg-Con3:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #f68621;
}

body .bg-Con3:after {
  width: 9999px;
  left: 100%;
  background: #f68621;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Con4 {
  background: #6f656d;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Con4 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Con4:before, body .bg-Con4:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #6f656d;
}

body .bg-Con4:after {
  width: 9999px;
  left: 100%;
  background: #6f656d;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Con5 {
  background: #e8d5c8;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Con5 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Con5:before, body .bg-Con5:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #e8d5c8;
}

body .bg-Con5:after {
  width: 9999px;
  left: 100%;
  background: #e8d5c8;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Con6 {
  background: #41ad49;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Con6 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Con6:before, body .bg-Con6:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #41ad49;
}

body .bg-Con6:after {
  width: 9999px;
  left: 100%;
  background: #41ad49;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}



body .bg-Summit1 {
  background: #007eab;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Summit1 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Summit1:before, body .bg-Summit1:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #007eab;
}

body .bg-Summit1:after {
  width: 9999px;
  left: 100%;
  background: #007eab;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}


body .bg-Summit2 {
  background: #85ac5c;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Summit2 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Summit2:before, body .bg-Summit2:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #85ac5c;
}

body .bg-Summit2:after {
  width: 9999px;
  left: 100%;
  background: #85ac5c;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}
body .bg-Summit3 {
  background: #a69cbf;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Summit3 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Summit3:before, body .bg-Summit3:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #a69cbf;
}

body .bg-Summit3:after {
  width: 9999px;
  left: 100%;
  background: #a69cbf;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-Summit4 {
  background: #b7d5db;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-Summit4 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-Summit4:before, body .bg-Summit4:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #b7d5db;
}

body .bg-Summit4:after {
  width: 9999px;
  left: 100%;
  background: #b7d5db;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}
	

body .bg-75Years1 {
  background: #012e41;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-75Years1 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-75Years1:before, body .bg-75Years1:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #012e41;
}

body .bg-75Years1:after {
  width: 9999px;
  left: 100%;
  background: #012e41;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}


body .bg-75Years2 {
  background: #0499db;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-75Years2 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-75Years2:before, body .bg-75Years2:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #0499db;
}

body .bg-75Years2:after {
  width: 9999px;
  left: 100%;
  background: #0499db;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-75Years3 {
  background: #56c222;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-75Years3 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-75Years3:before, body .bg-75Years3:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #56c222;
}

body .bg-75Years3:after {
  width: 9999px;
  left: 100%;
  background: #56c222;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-75Years4 {
  background: #899aad;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-75Years4 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-75Years4:before, body .bg-75Years4:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #899aad;
}

body .bg-75Years4:after {
  width: 9999px;
  left: 100%;
  background: #899aad;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-75Years5 {
  background: #EEBC1D;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-75Years5 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-75Years5:before, body .bg-75Years5:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #EEBC1D;
}

body .bg-75Years5:after {
  width: 9999px;
  left: 100%;
  background: #EEBC1D;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}	

body .bg-23CON1 {
  background: #2494D6;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-23CON1 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-23CON1:before, body .bg-23CON1:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #2494D6;
}

body .bg-23CON1:after {
  width: 9999px;
  left: 100%;
  background: #2494D6;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}


body .bg-23CON2 {
  background: #544b76;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-23CON2 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-23CON2:before, body .bg-23CON2:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #544b76;
}

body .bg-23CON2:after {
  width: 9999px;
  left: 100%;
  background: #544b76;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-23CON3 {
  background: #B12B30;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-23CON3 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-23CON3:before, body .bg-23CON3:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #B12B30;
}

body .bg-23CON3:after {
  width: 9999px;
  left: 100%;
  background: #B12B30;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-23CON4 {
  background: #AB96DE;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-23CON4 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-23CON4:before, body .bg-23CON4:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #AB96DE;
}

body .bg-23CON4:after {
  width: 9999px;
  left: 100%;
  background: #AB96DE;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}

body .bg-23CON5 {
  background: #BFEBD6;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-23CON5 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-23CON5:before, body .bg-23CON5:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #BFEBD6;
}

body .bg-23CON5:after {
  width: 9999px;
  left: 100%;
  background: #BFEBD6;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}	

body .bg-23CON6 {
  background: #e1cfc6;
  display: block;
  position: relative;
  /* for the child pseudo-elements */
  padding: .25em 0 1em 0;
}

body .bg-23CON6 div:first-child {
  margin-left: 0;
  padding-left: 0;
}

body .bg-23CON6:before, body .bg-23CON6:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
  background: #e1cfc6;
}

body .bg-23CON6:after {
  width: 9999px;
  left: 100%;
  background: #e1cfc6;
  /* ensure we don't overlap */
  position: absolute;
  z-index: -1;
}	


.DirectoryTabs .RadTabStripTop_Metro .rtsLevel1, .DirectoryTabs .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .DirectoryTabs .RadTabStrip_Metro .rtsLevel1, .DirectoryTabs .RadTabStrip_Metro .rtsLevel1 .rtsUL {
  background-color: #003d4c !important;
}

.DirectoryTabs .RadTabStripTop_Metro .rtsLevel1 .rtsLink, .DirectoryTabs .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .DirectoryTabs .RadTabStrip_Metro .rtsLevel1 .rtsLink, .DirectoryTabs .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
  text-transform: none;
  border-color: #707372 !important;
}


/******/

.HomePageFullWidthArea .panel-body{
    padding: 0;
}
.HomePageFullWidthArea  .panel{
  border: 0px;
}
.HomePageFullWidthArea  .carousel-inner{
    background-image: url(img/glass.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  
}
.HomePageFullWidthArea .carousel-inner.bg-img > .item{
  background-color: transparent;
  height: auto !important;
  
}
.HomePageFullWidthArea .carousel-control{
  display: none;
}
.HomePageFullWidthArea .carousel-indicators{
  display: none;
}

.HomePageFullWidthArea .carousel-caption{
   position: unset;
   top: 0;
   left: 0;
   padding: 10px 0;
}

.twitter iframe{
  width: 100% !important;
}

.sponsors{
   display: flex;
   flex-wrap: wrap; 
   align-items: center;
   margin-bottom: 3em;
}
.sponsors-logo{
   flex: 0 0 25%;
   max-width: 25%; 
   padding: 10px;
}

/* .RadMenu .rmHorizontal .rmText{
  padding: 0px !important;
} */

.RadMenu .rmHorizontal .rmText{
  padding: 0px !important;
}

.RadMenu.rmResponsive .rmSlide .rmText{
  padding: 0px 40px 0 0 !important;
}

 
@media (min-width: 768px) {
  .navbar-collapse.collapse {
      display: block !important;
      height: auto !important;
      padding-bottom: 0;
      overflow: visible !important;
  }
}

@media (max-width: 768px) {

.RadMenu{
  float: none !important;
}
.RadMenu.RadMenu ul.rmHorizontal{
  float: none;
}
.RadMenu .rmItem{
  float: none !important;
}
.RadMenu .rmLink{
  float: none !important;
}
.RadMenu .rmHorizontal .rmRootLink .rmToggle{
  float: right !important;
}
.RadMenu.rmResponsive .rmToggle{
  height: 23px;
  margin: 0px !important;
  position: absolute !important;
}
.RadMenu.rmResponsive .rmToggle .rmIcon{
  margin: -11px;
}

.sponsors-logo{
  flex: 0 0 50%;
  max-width: 50%; 
 
}

}



 

/* default button */
body .btn,
body .TextButton,
body .TextButtonWithImage,
body .ruButton,
body #masterHeaderActionArea a,
body .RadGrid input.TextButton {
  color: hsl(0, 0%, 100%);
  background-color: #093b4c;
}
body .btn:hover, body .btn:focus, body .btn:active, body .btn.active,
body .TextButton:hover,
body .TextButton:focus,
body .TextButton:active,
body .TextButton.active,
body .TextButtonWithImage:hover,
body .TextButtonWithImage:focus,
body .TextButtonWithImage:active,
body .TextButtonWithImage.active,
body .ruButton:hover,
body .ruButton:focus,
body .ruButton:active,
body .ruButton.active,
body #masterHeaderActionArea a:hover,
body #masterHeaderActionArea a:focus,
body #masterHeaderActionArea a:active,
body #masterHeaderActionArea a.active,
body .RadGrid input.TextButton:hover,
body .RadGrid input.TextButton:focus,
body .RadGrid input.TextButton:active,
body .RadGrid input.TextButton.active {
  color: #7ecdcb;
  background-color: #093b4c;
}
body .btn.disabled, body .btn.disabled:hover, body .btn.disabled:focus, body .btn.disabled:active, body .btn.disabled.active, body .btn[disabled], body .btn[disabled]:hover, body .btn[disabled]:focus, body .btn[disabled]:active, body .btn[disabled].active, body fieldset[disabled] .btn, body fieldset[disabled] .btn:hover, body fieldset[disabled] .btn:focus, body fieldset[disabled] .btn:active, body fieldset[disabled] .btn.active, body .btn.aspNetDisabled, body .btn.aspNetDisabled:hover, body .btn.aspNetDisabled:focus, body .btn.aspNetDisabled:active, body .btn.aspNetDisabled.active,
body .TextButton.disabled,
body .TextButton.disabled:hover,
body .TextButton.disabled:focus,
body .TextButton.disabled:active,
body .TextButton.disabled.active,
body .TextButton[disabled],
body .TextButton[disabled]:hover,
body .TextButton[disabled]:focus,
body .TextButton[disabled]:active,
body .TextButton[disabled].active, body fieldset[disabled] .TextButton,
body fieldset[disabled] .TextButton:hover,
body fieldset[disabled] .TextButton:focus,
body fieldset[disabled] .TextButton:active,
body fieldset[disabled] .TextButton.active,
body .TextButton.aspNetDisabled,
body .TextButton.aspNetDisabled:hover,
body .TextButton.aspNetDisabled:focus,
body .TextButton.aspNetDisabled:active,
body .TextButton.aspNetDisabled.active,
body .TextButtonWithImage.disabled,
body .TextButtonWithImage.disabled:hover,
body .TextButtonWithImage.disabled:focus,
body .TextButtonWithImage.disabled:active,
body .TextButtonWithImage.disabled.active,
body .TextButtonWithImage[disabled],
body .TextButtonWithImage[disabled]:hover,
body .TextButtonWithImage[disabled]:focus,
body .TextButtonWithImage[disabled]:active,
body .TextButtonWithImage[disabled].active, body fieldset[disabled] .TextButtonWithImage,
body fieldset[disabled] .TextButtonWithImage:hover,
body fieldset[disabled] .TextButtonWithImage:focus,
body fieldset[disabled] .TextButtonWithImage:active,
body fieldset[disabled] .TextButtonWithImage.active,
body .TextButtonWithImage.aspNetDisabled,
body .TextButtonWithImage.aspNetDisabled:hover,
body .TextButtonWithImage.aspNetDisabled:focus,
body .TextButtonWithImage.aspNetDisabled:active,
body .TextButtonWithImage.aspNetDisabled.active,
body .ruButton.disabled,
body .ruButton.disabled:hover,
body .ruButton.disabled:focus,
body .ruButton.disabled:active,
body .ruButton.disabled.active,
body .ruButton[disabled],
body .ruButton[disabled]:hover,
body .ruButton[disabled]:focus,
body .ruButton[disabled]:active,
body .ruButton[disabled].active, body fieldset[disabled] .ruButton,
body fieldset[disabled] .ruButton:hover,
body fieldset[disabled] .ruButton:focus,
body fieldset[disabled] .ruButton:active,
body fieldset[disabled] .ruButton.active,
body .ruButton.aspNetDisabled,
body .ruButton.aspNetDisabled:hover,
body .ruButton.aspNetDisabled:focus,
body .ruButton.aspNetDisabled:active,
body .ruButton.aspNetDisabled.active,
body #masterHeaderActionArea a.disabled,
body #masterHeaderActionArea a.disabled:hover,
body #masterHeaderActionArea a.disabled:focus,
body #masterHeaderActionArea a.disabled:active,
body #masterHeaderActionArea a.disabled.active,
body #masterHeaderActionArea a[disabled],
body #masterHeaderActionArea a[disabled]:hover,
body #masterHeaderActionArea a[disabled]:focus,
body #masterHeaderActionArea a[disabled]:active,
body #masterHeaderActionArea a[disabled].active, body fieldset[disabled] #masterHeaderActionArea a,
body fieldset[disabled] #masterHeaderActionArea a:hover,
body fieldset[disabled] #masterHeaderActionArea a:focus,
body fieldset[disabled] #masterHeaderActionArea a:active,
body fieldset[disabled] #masterHeaderActionArea a.active,
body #masterHeaderActionArea a.aspNetDisabled,
body #masterHeaderActionArea a.aspNetDisabled:hover,
body #masterHeaderActionArea a.aspNetDisabled:focus,
body #masterHeaderActionArea a.aspNetDisabled:active,
body #masterHeaderActionArea a.aspNetDisabled.active,
body .RadGrid input.TextButton.disabled,
body .RadGrid input.TextButton.disabled:hover,
body .RadGrid input.TextButton.disabled:focus,
body .RadGrid input.TextButton.disabled:active,
body .RadGrid input.TextButton.disabled.active,
body .RadGrid input.TextButton[disabled],
body .RadGrid input.TextButton[disabled]:hover,
body .RadGrid input.TextButton[disabled]:focus,
body .RadGrid input.TextButton[disabled]:active,
body .RadGrid input.TextButton[disabled].active, body fieldset[disabled] .RadGrid input.TextButton,
body fieldset[disabled] .RadGrid input.TextButton:hover,
body fieldset[disabled] .RadGrid input.TextButton:focus,
body fieldset[disabled] .RadGrid input.TextButton:active,
body fieldset[disabled] .RadGrid input.TextButton.active,
body .RadGrid input.TextButton.aspNetDisabled,
body .RadGrid input.TextButton.aspNetDisabled:hover,
body .RadGrid input.TextButton.aspNetDisabled:focus,
body .RadGrid input.TextButton.aspNetDisabled:active,
body .RadGrid input.TextButton.aspNetDisabled.active {
  background-color: #2f8aa7;
  border-color: transparent;
}
body .ruButton {
  background-color: #093b4c !important;
  color: hsl(0, 0%, 100%) !important;
}
body .PrimaryButton,
body .SaveAndClose,
body .SaveAs,
body .UsePrimaryButton .TextButton,
body .UsePrimaryButton .TextButtonWithImage,
body #masterHeaderActionArea a,
body .RadGrid input.PrimaryButton {
  color: hsl(0, 0%, 100%);
  background-color: #093b4c;
}
body .PrimaryButton:hover, body .PrimaryButton:focus, body .PrimaryButton:active, body .PrimaryButton.active,
body .SaveAndClose:hover,
body .SaveAndClose:focus,
body .SaveAndClose:active,
body .SaveAndClose.active,
body .SaveAs:hover,
body .SaveAs:focus,
body .SaveAs:active,
body .SaveAs.active,
body .UsePrimaryButton .TextButton:hover,
body .UsePrimaryButton .TextButton:focus,
body .UsePrimaryButton .TextButton:active,
body .UsePrimaryButton .TextButton.active,
body .UsePrimaryButton .TextButtonWithImage:hover,
body .UsePrimaryButton .TextButtonWithImage:focus,
body .UsePrimaryButton .TextButtonWithImage:active,
body .UsePrimaryButton .TextButtonWithImage.active,
body #masterHeaderActionArea a:hover,
body #masterHeaderActionArea a:focus,
body #masterHeaderActionArea a:active,
body #masterHeaderActionArea a.active,
body .RadGrid input.PrimaryButton:hover,
body .RadGrid input.PrimaryButton:focus,
body .RadGrid input.PrimaryButton:active,
body .RadGrid input.PrimaryButton.active {
  color: #7ecdcb;
  background-color: #093b4c;
}

/********/

.no-panel-padding .panel-body {
  padding: 10px 0;
}

.button-group .no-panel-padding .TextButton, .button-group .no-panel-padding .LargeButton{
  
    padding: 5px 10px !important;
    font-size: 16px !important;
    width: 100%;
}

@media (min-width: 768px) {
  .row.button-group > .col-sm-4 {
      flex: 0 0 auto;
      width: 50%;
  }
}